Subject: Re: SALARY ACCOUNT
From: Mayank Soni <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 14 Jul 2017 12:58:25 +0530 (IST)

I got it, I will keep ready mu docs. 

Thanks and Regards 
Mayank Moni 

From: "Swati Shukla" <[email-masked]> 
To: "Mayank Soni" <[email-masked]>, "Mayank Soni" <[email-masked]> 
Sent: Thursday, July 13, 2017 12:45:46 PM 
Subject: SALARY ACCOUNT 

Hi Mayank 

I am scheduling your bank account opening on 15.07.2017. Please give me confirmation on this mail. 

You have to bring the below mentioned documents in original : - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive Kirti on her number 99112067 10. 

Best Regards 
Swati Shukla